/*css3_support*/
/* begin Page */
.ui-widget-header , .ui-state-active, .ui-state-default.ui-state-active , .ui-state-hover{
background-color: !important; /*calendar_color*/ 
}


body { 
background-attachment:fixed; /*body_background_attachment*/
background-repeat:no-repeat; /*body_background_repeat*/
background-position:center top; /*body_background_position*/
color:#231C14;	/*body_font_color*/
font-family:tahoma; /*body_font_family*/
font-size:13px;	/*body_font_size*/
margin: 0px; /*body_margin*/
background-image:url(images/); /*body_background*/
/*background-color:#907B64; body_background_color*/
}
#page-body{
box-shadow:0 0 0px #888; /*page_body_shadow*/
border-radius:0px; /*page_body_radius*/
width:1200px; /*page_width*/
overflow:hidden;
border-color:; /*page_border_color*/
border-style:none; /*page_border_style*/
border-width:0; /*page_border_width*/
}
.logo {
	position:absolute;
	top:0;
	left:0;
	box-shadow:0px 0px 3px #575143;
	z-index:103;
}
a h2 {
margin:0;
padding:0;
font-size:13px;	/*body_font_size*/
font-weight: normal; /*link_style_weight*/
}
.page-header {
position:relative;
width:1200px; /*page_width*/
height:88px; /*page_header_height*/
background-image:url(images/header.png); /*page_header_background*/
background-color:; /*page_header_background_color*/
}
.bg-reser{
	width:100%;
	background-image:url(images/bg-resevation.png);
	height:43px;
  z-index: 1;
    position: relative;
}
.page-reser{
	width:1200px; /*page_width*/
	color:#FFF;
}
.page-menu{
height:38px; /*page_menu_height*/
background-image:url(images/menubg.png); /*page_menu_background*/
background-color:; /*page_menu_background_color*/
position:relative;
z-index:101;
}
.page-content {
width:1200px; /*page_width*/
background-image:url(images/contentbg.png); /*page_content_background*/
background-color:; /*page_content_background_color*/
text-align:left;
  height:645px;
}
.page-footer {
width:1200px; /*page_width*/
height:124px; /*page_footer_height*/
color:#a08c70;
  position:relative;
}
.bg-footer{
background-image:url(images/footer.png); /*page_footer_background*/
background-color:#231C14; /*page_footer_background_color*/
width:100%;
border-top:solid 1px #FFF;
  position:relative;
}
.box-gallery{
	width:100%;
	height:490px;
	position:absolute;
	top:94px;
	background-repeat:no-repeat;
          left:0px;
}
.container-slide {
	width:100%;
    position: absolute;
	top:0px;
    height: 775px;
    z-index: -1;
  -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         inset 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
}
#outer-slide {
    display:block;
    position: relative;
    width: 100%;
    overflow:hidden;
    text-align:left;
}
#inner-slide {
    display: inline-block;
    position: relative;
    left: 50%;
}
#center-slide {
    margin-left: -50%;
    white-space: nowrap;
}

.content-left{
background-image:url(images/); /*content_left_background*/
background-color:; /*content_left_background_color*/
padding-top:8px;
}
.content-center{
background-image:url(images/);
background-color:; /*content_center_background_color*/
}
.bg-content-center{
background-image:url(images/content_center_bg.png); /*content_center_background*/
background-color:; /*content_center_background_color*/
margin:8px 0px 8px 8px;
}
.content-right{
background-image:url(images/); /*content_right_background*/
background-color:; /*content_right_background_color*/

}

h1 {
	margin:0px;
	padding:0px;
	font-size:large;		
}
blockquote {
	border: 1px dashed #CCC;
	background:#e9e9e9;
	padding:3px;
	margin:20px;
}
a:link {
color: #A08C70; /*link_style_color*/
font-style: ; /*link_style_font*/
font-weight: normal; /*link_style_weight*/
text-decoration: none; /*link_style_deco*/
}
a:visited{
color: #A08C70; /*link_visited_style_color*/
font-style: ; /*link_visited_style_font*/
font-weight: ; /*link_visited_style_weight*/
text-decoration: none; /*link_visited_style_deco*/
}
a:hover {
color: #9E8D71; /*link_hover_style_color*/
font-style: ; /*link_hover_style_font*/
font-weight: ; /*link_hover_style_weight*/
text-decoration: none; /*link_hover_style_deco*/

}
.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

.web-menu-top-icon{
	position:absolute;	
	left:0px;
	top:0px;
	border:0;
}
.web-title-box {
	position:relative;
	display:inline;
	left:0px;
	bottom:0px;
	width:100%;
}
.web-title-box-img {
	position:absolute;
	display:inline;
	top:-8px;
	left:5px;
}

/* begin Menu top*/
/* nav menu */
/*
<span class='menu-split'></span>  เอาไว้แทรกท้ายของเมนู ก่อน </li> สำหรับเมนูที่มีตัวคั่น
จะต้องกำหนดขนาดเองเพื่อความเหมาะสม
*/
/*
.menu-split {
	display:block;
	background-image:url(images/menu_split_line.png);
	width:1px;
	height:50px;
	margin:0px;
	padding:0px;
	float: left;
}
*/
ul.dropdown-top{
	top:0 !important;
	left:100% !important;
	border-radius:5px !important;
}
ul.dropdown-top li a{
	text-align:left !important;
}

.nav-menu {
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
.nav-menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	clear: left;
  width:247px;
	position: relative;
}

.nav-menu  ul li {
position:relative; /*nav_menu_position*//*|relative|*/
	float: left;
	display: inline; 
	margin-top: 0px;
margin-right:0px; /*top_menu_space_r*/
	margin-bottom: 0px;
margin-left:0px; /*top_menu_space_l*/
}

.nav-menu ul li a {
	text-decoration: none;
height: 38px; /*top_menu_line_hight*//*|auto|*/
	float:left;
	cursor: pointer;
background-image: url(images/menu_normal.png); /*menu_normal*/
	background-repeat: no-repeat;
	background-position: right top;
}

/*
อธิบายเมนู
.nav-menu  ul li a span.t {
height: 22px; คำนวนอัตโนมัตจากระบบความสูงของเมนู คือ เอา padding top - ความสูงของภาพ
margin: 0 20px 0 -10px;  กำหนดขอบซ้าย 20px และห่างจากด้านล่าง -10px
padding: 7px 0px 0px 20px; จัดขนาดของตัวหนังสือว่าห่างจากด้านบนเท่าไหร่ และจากทางซ้ายเท่าไหร่
font-family:Tahoma; 
font-size:12px;
}
*/
.nav-menu  ul li a span.t {
height: 36px;
margin: 0 20px 0 -10px; /* แก้ไขใหม่จาก margin: 0 7px 0 -10px;*/
padding: 4px 0px 0px 20px;
font-family:CordiaUPC; /*menu_font_family*/
font-size:24px;	/*menu_font_size*/
color:#FFFFFF;	/*menu_font_color*/
position: relative;
float:left;
background-image: url(images/menu_normal.png); /*menu_normal*/
background-repeat: no-repeat;
background-position: left top;
  text-shadow:1px 1px 1px #675d4a;
}
/*menu*/
.nav-menu  ul.menu li a.active {
background-image: url(images/menu_active.png); /*menu_active*/
	background-repeat: no-repeat;
	background-position: right top;
}

.nav-menu  ul.menu li a.active span.t {
color:#FFFFFF;	/*menu_font_active_color*/
background-image: url(images/menu_active.png); /*menu_active*/
	background-repeat: no-repeat;
	background-position: left top;
}

.nav-menu ul.menu li a:hover,.nav-menu ul.menu li a.hover {
background-image: url(images/menu_hover.png); /*menu_hover*/
	background-repeat: no-repeat;
	background-position: right top;
}


.nav-menu ul.menu li a:hover span.t,.nav-menu ul.menu li a.hover span.t {
color:#FFFFFF;	/*menu_font_hover_color*/
background-image: url(images/menu_hover.png); /*menu_hover*/
	background-repeat: no-repeat;
	background-position: left top;
}
/* end MenuItem */
/* end menu top */

/* begin content */
.box-body{
	margin:5px;
}
.box-body2{
	margin:0px;
}
.box-title{
background-color:; /*left_title_bg_color*/
border-width:0px; /*blockheader_border_1_width*/
border-style:solid; /*blockheader_border_1_style*/
border-color:#CCCCCC; /*blockheader_border_1_color*/
border-radius:0px 0px 0 0; /*blockheader_1_radius*/
height: 37px; /*blockheader_1_height*/
background-image: url(images/blockheader.png); /*blockheader_1*/
position:relative;
}
.box-title2{
background-color:; /*content_title_bg_color*/
border-width:0px 0px 1px 0px; /*blockheader_border_2_width*/
border-style:solid; /*blockheader_border_2_style*/
border-color:#302A1D; /*blockheader_border_2_color*/
border-radius:0px; /*blockheader_2_radius*/
height: 44px; /*blockheader_2_height*/
background-image: url(images/blockheader2.png); /*blockheader_2*/
position:relative;
}
.box-title3{
background-color:; /*right_title_bg_color*/
border-width:0px 0px 1px 0px; /*blockheader_border_3_width*/
border-style:solid; /*blockheader_border_3_style*/
border-color:#302A1D; /*blockheader_border_3_color*/
border-radius:0px; /*blockheader_3_radius*/
height: 44px; /*blockheader_3_height*/
background-image: url(images/blockheader3.png); /*blockheader_3*/
position:relative;
}

.box-title-t {
position:absolute;
color:#FFFFFF;	/*left_title_box_font_color*/
top:5%;
padding-left:8px;
font-family:CordiaUPC;
font-size:30px;
}
.box-title2-t {
position:absolute;
color:#3F3B2F;/*content_title_box_font_color*/
top:10%;
padding-left:8px;
font-family:CordiaUPC;
font-size:35px;
}
.box-title3-t {
position:absolute;
color:#3F3B2F;	/*right_title_box_font_color*/
top:10%;
padding-left:8px;
font-family:CordiaUPC;
font-size:35px;
}
.box-content-body {
border-width:0px; /*blockcontent_border_1_width*/
border-style:solid; /*blockcontent_border_1_style*/
border-color:#CCCCCC; /*blockcontent_border_1_color*/
border-radius:0px; /*blockcontent_1_radius*/
background-image: url(images/blockbody.png); /*blockbody_1*/
background-color: ; /*blockcontent_border_1_bg_color*/
position:relative;
}
.box-content-body-t {
margin:0px;
padding:3px;
}
.box-content-body-t a:link, .box-content-body-t a:visited, .box-content-body-t a:hover {
	color:#FFFFFF;
}
.box-content2-body {
border-width:0px; /*blockcontent_border_2_width*/
border-style:solid; /*blockcontent_border_2_style*/
border-color:#CCCCCC; /*blockcontent_border_2_color*/
border-radius:0px; /*blockcontent_2_radius*/
background-image: url(images/blockbody2.png); /*blockbody_2*/
background-color: ; /*blockcontent_border_2_bg_color*/
position:relative;
overflow-y:auto; /* showing scrollbars */
overflow-x:none; /* showing scrollbars */
height:584px;
}
.box-content2-body-t {
margin:0px;
padding:8px;
}
.box-content3-body {
border-width:0px; /*blockcontent_border_3_width*/
border-style:solid; /*blockcontent_border_3_style*/
border-color:#CCCCCC; /*blockcontent_border_3_color*/
border-radius:0px; /*blockcontent_3_radius*/
background-image: url(images/blockbody3.png); /*blockbody_3*/
background-color: ; /*blockcontent_border_3_bg_color*/
position:relative;
}
.box-content3-body-t {
margin:0px;
padding:8px;
}

.box-title-t a {
color:#FFFFFF;	/*left_title_box_font_color*/
}
.box-title2-t a {
color:#3F3B2F;/*content_title_box_font_color*/
}
.box-title3-t a {
color:#3F3B2F;	/*right_title_box_font_color*/
}
.box-title2-t a h1, .box-title2-t h1, .box-title2-t h2, .box-title2-t a h2{
display:inline;
color:#3F3B2F;/*content_title_box_font_color*/
font-family:CordiaUPC;
font-size:35px;
}
/**list**/
ul.dropdown-left,ul.dropdown-right {
background:#9E8D71 !important; /*submenu_bg_lr*/
border-color:#9E8D71 !important; /*submenu_border_lr*/
	border-width:3px;
	border-style:solid;
}
.my-list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}
.my-list li{
	position:relative;
	display: block;
	text-decoration:none;
	width:100%;
}
.my-list li a {
	display: block;
	text-decoration:none;
	padding:2px;
	margin:1px;
}
.my-list li a:hover , .my-list li a.selected{
padding:1px;
border-width:1px;
border-style:solid;
border-color:#565042; /*link_hover_box_color*/
background-color:#565042; /*link_hover_box_bg*/
border-radius:2px;
}
.my-list .detail {
	position:absolute;
	top:0px;
	margin:3px;
}
/* other box hover */
.other-box:hover{
border-radius:2px;
border-color:#565042; /*link_hover_box_color*/
background-color:#565042; /*link_hover_box_bg*/
}
/* my custom box*/
.nyroModalCont {
    background-color:#FFF !important;
    margin: 0;
    min-width: 500px;
    position: absolute;
    z-index: 999;
}
.bg-slogan{
	background-image:url(images/bg-slogand-left.png);
	width:247px;
	height:257px;
}
.lang-box{
	position:absolute;
	right:0px;
	bottom:11px;
}
.box-step {
  background:;
  border-radius:22px;
  box-shadow:1px 1px 5px :;
}
.f-nav{
 /*page_menu_background*/
/*page_menu_background_color*/
}

.f-nav{
background-color: !important; /*fix_nav_bg*/
}

#hamburger span{
background-color: !important; /*menu_hamburger_color*/
}

#respTitle{
color: !important; /*respTitle*/
}

.mm-listview > li > a, .mm-listview > li > span {
color: !important; /*respMenu*/
}

.mm-menu{
background-color:white !important; /*respMenuBG*/
}

.booking-room-list {
    position: relative;
    overflow-y: auto;
    overflow-x: none;
    height: 584px;
}
